Quais são os requisitos do sistema para as Aulas ao Vivo da Voxy?

Recomendamos que os seguintes sistemas operacionais e navegadores sejam utilizados:

Sistemas Operacionais: 

  • Windows: Windows 8, Windows 7 SP1 e superior, Windows Vista SP2 e e superior Windows XP SP3
  • Mac: OS X 10.6 e superior
  • Linux: flavors abaixo descritos -
    • 64-bit versions of Red Hat Enterprise Linux 6 e superior
    • Fedora 12 e superior
    • 64-bit Ubuntu (12.04 LTS e superior).
    • Nota: Somente a versão 64 bit de Linux é atualmente compatível
  • Nota: Ambientes virtuais de configuração como Citrix XenApp etc. NÃO são compatíveis.

Navegadores:

  • Mozilla Firefox 13.0 e superior
  • Google Chrome 10.0 e superior
  • Apple Safari 5.0 e superior (somente OS X)
  • Microsoft Internet Explorer 8 e superior

Observação: a tutoria da Voxy não está disponível em celulares e tablets.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Submeter um pedido

Comentários

0 comentário

Por favor, entrar para comentar.